@charset "utf-8";
/* CSS Document */


body,td,th {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
}
.yqlj a:visited {
	color: #072565;
}

.yqlj a:link {
	color: #072565;
}
.yqlj {
	color: #FF0000;
}

body {
	background-color: #FFFFFF;
	background-image: url(css_res/bj.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-size: 12px;
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #CA2900;
}
a:active {
	text-decoration: none;
	color: #333333;
}

.dhzt {
	font-family: Arial;
	font-size: 13px;
	color: #072565;
	font-weight: bold;
	line-height: 24px;
}
.dhzt a:link {
	font-family: Arial;
	font-size: 13px;
	color: #072565;
	font-weight: bold;
}
.dhzt a:visited {
	font-family: Arial;
	font-size: 13px;
	color: #072565;
	font-weight: bold;
}
.dhzt a:hover {
	font-family: Arial;
	font-size: 13px;
	color: #CD2A00;
	font-weight: bold;
	text-decoration: none;
}
.imgg {
	margin-top: 3px;
	margin-left: 3px;
}

.xinwen {
	font-size: 13px;
	color: #005588;
	font-family: "寰蒋闆呴粦";
}
.xinwen a:link {
	font-size: 13px;
	color: #005588;
	font-family: "寰蒋闆呴粦";
}
.xinwen a:visited {
	font-size: 13px;
	color: #005588;
	font-family: "寰蒋闆呴粦";
}
.xinwen a:hover {
	font-size: 13px;
	color: #005588;
	font-family: "寰蒋闆呴粦";
	text-decoration: underline;
}
.xinwen15 {
	font-size: 15px;
	color: #005588;
	font-family: "寰蒋闆呴粦";
}
.xinwen15 a:link {
	font-size: 15px;
	color: #005588;
	font-family: "寰蒋闆呴粦";
}
.xinwen15 a:visited {
	font-size: 15px;
	color: #005588;
	font-family: "寰蒋闆呴粦";
}
.xinwen15 a:hover {
	font-size: 15px;
	color: #005588;
	font-family: "寰蒋闆呴粦";
	text-decoration: underline;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.zi {
	line-height: 23px;
}
.xy {
	border: 1px solid #CCCCCC;
}


.bai {
	color: #FFFFFF;
}
.bai a:link {
	color: #FFFFFF;
}
.bai a:visited {
	color: #FFFFFF;
}
.bai a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.hei {
	color: #000000;
}
.hei a:link {
	color: #000000;
}
.hei a:visited {
	color: #000000;
}
.hei a:hover {
	color: #000000;
	text-decoration: underline;
}
.xbt {
	line-height: 24px;
}
.xbt a:hover {
	color: #CC0000;
}
.xbtd {
	font-family: "瀹嬩綋";
}.leftdh {
	line-height: 28px;
	font-weight: bold;
}
.so3 {
	height: 18px;
	color: #666666;
	width: 190px;
	line-height: 18px;
	border: 1px solid #FFFFFF;
	padding-left: 5px;
}
.so3:link {
	color: #000000;
}
.so3:visited {
	color: #000000;
}
.so3:hover {
	color: #000000;
}

.xiala{
    font-size:12px; float:left;
	margin:0px;padding:0px;
	position: relative;
	z-index: 9999;
    }
/*
涓嬫媺瑕嗙洊缃戠珯DIV
	position: relative;
	z-index: 9999;
*/
.xiala ul{
	margin:0px;
	padding:0px;
	width:95px;
	list-style:none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C3C3C3;
	border-bottom-color: #C3C3C3;
	border-left-color: #C3C3C3;
}
.xiala li{
	padding:0px;
	margin:0px;
	font-size:13px;
	line-height:25px;
	text-align:center;vertical-align: bottom;
	height:28px}
.xiala li a{
	font-size:13px;
	color:#333333;
	width:100%;
	height:100%;
	display:block;
	background-image: url(css_res/g1.jpg);
}
.xiala  li  a:visited{
	color:#333333;
	font-size: 13px;
}
.xiala li a:hover{
	font-size:13px;
	text-decoration:none;
	color:#CC0000;
	font-weight:bold
}
.xialatop {
	height: 14px;
}
.xialae{
    font-size:12px; float:left;
	margin:0px;padding:0px;
	position: relative;
	z-index: 9999;
    }
/*
涓嬫媺瑕嗙洊缃戠珯DIV
	position: relative;
	z-index: 9999;
*/
.xialae ul{
	list-style:none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C3C3C3;
	border-bottom-color: #C3C3C3;
	border-left-color: #C3C3C3;
	margin: 0px;
	background-image: url(css_res/g1.jpg);
	padding: 0px;
	
}
.xialae li{
	font-size:13px;
	line-height:25px;
	text-align:left;
	vertical-align: bottom;
	height:28px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.xialae li a{
	font-size:13px;
	color:#333333;
	width:100%;
	height:100%;
	display:block;
}
.xialae  li  a:visited{
	color:#333333;
	font-size: 13px;
}
.xialae li a:hover{
	font-size:13px;
	text-decoration:none;
	color:#CC0000;
	font-weight:normal
}



div, ul, p{
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-style: normal;
    font-size: 100%;
    font-family: inherit;
}



/* Nav
==========================================================*/
.nav {
	width:930px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.navinner {
}
.navlist {
	height: 35px;
	line-height: 35px;
	background-repeat: repeat-x;
	background-position: 0 0;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	color: #FFFFFF;
	font-size: 15px;
}
.nav li {
	float: left;
	display: inline;
}
.nav a {
	display: block;
	width: 130px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
}
.nav a:link, .nav a:visited {
	color: #FFFFFF;
}
.nav a.current, .nav a:hover, .nav a:active {
	color: #FFFF00;
	background-image: url(http://ilas.ahu.edu.cn/images/nav1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-decoration: none;
}
.subnav {
	position: absolute;
	top: 35px;
	left: 0;
	float: left;
	height: 27px;
	line-height: 27px;
	white-space: nowrap;
	color: #000000;
}
* html .subnav {
    margin: 0 10px 0 -10px; /* IE 6 and below */
}
.subnav p {
	padding: 0 0px;
	background-image: url(http://ilas.ahu.edu.cn/images/lrtk.gif);
	background-repeat: no-repeat;
	background-position: 100% -234px;
}
.subnav p span {
	display: block;
	background-image: url(http://ilas.ahu.edu.cn/images/nav2.jpg);
	background-repeat: repeat;
}
.subnav p.pointer {
	position: absolute;
	top: -6px;
	left: 0;
	height: 6px;
	width: 11px;
	padding: 0;
	margin-left: 55px;
}
.subnav a {
	display: inline;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}
[class~="subnav"] a {
    padding: 0 3px;
}
.subnav, .subnav a:link, .subnav a:visited {
	color: #072565;
	font-size: 12px;
}
.subnav a:hover, .subnav a:active {
	color: #072565;
	font-size: 12px;
}
.subnav a:hover, .subnav a:active {
	font-weight: normal;
	background: none;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #E2272D;
	text-decoration: none;
	color: #E2272D;
}
.subnav .left {
	position: absolute;
	height: 28px;
	width: 10px;
	margin-left: -10px;
}
.subnav .right {
	position: absolute;
	height: 28px;
	width: 10px;
	right: -10px;
	top: 0px;
}
/* subnav position and pointer position */
#subnav1 { left: 0px; }
#subnav2 { left: 0px; }
#subnav3 { left: 0px; }
#subnav4 { left: 0px; }
#subnav5 { left: 0px; }
#subnav6 { left: 0px; }
#subnav7 { left: 0px; }
#subnav8 { left: 0px; }

#subnav1 span { padding-left: 0px; }
#subnav2 span { padding-left: 130px;}
#subnav3 span { padding-left: 260px; }
#subnav4 span { padding-left: 390px; }
#subnav5 span { padding-left: 520px; }
#subnav6 span { padding-left: 650px; }
#subnav7 span { padding-left: 780px; }
#subnav8 span { padding-left: 700px; }
/*
#subnav1 .pointer,
#subnav2 .pointer,
#subnav3 .pointer,
#subnav4 .pointer { left: 30px; }
#subnav7 .pointer { left: auto; right: 60px; }

#subnav1, #subnav2, #subnav3, #subnav4 {
    min-width: 110px;
}
#subnav5 { min-width: 110px; }
#subnav7 { min-width: 130px; }
*/


/* Note
==========================================================*/
.note {
    margin: 0 15px 10px;
	color:#666666;
}
.note span{
	float:right;
}
.disable {
    display: none;
}

.LEFTCSS1 {
	font-size: 12px;
	color: #000000;
}
.LEFTCSS1 a:link {
	font-size: 12px;
	color: #000000;
}
.LEFTCSS1 a:visited {
	font-size: 12px;
	color: #000000;
}
.LEFTCSS1 a:hover {
	font-size: 12px;
	color: #FFCC00;
	text-decoration: underline;
}

.LEFTCSS2 {
	font-size: 12px;
	color: #000000;
}
.LEFTCSS2 a:link {
	font-size: 12px;
	color: #000000;
}
.LEFTCSS2 a:visited {
	font-size: 12px;
	color: #000000;
}
.LEFTCSS2 a:hover {
	font-size: 12px;
	color: #C40000;
	text-decoration: underline;
}

.LEFTCSS3 {
	font-size: 12px;
	color: #000000;
}
.LEFTCSS3 a:link {
	font-size: 12px;
	color: #000000;
}
.LEFTCSS3 a:visited {
	font-size: 12px;
	color: #000000;
}
.LEFTCSS3 a:hover {
	font-size: 12px;
	color: #018747;
	text-decoration: underline;
}
.LEFTCSS4 {
	font-size: 12px;
	color: #000000;
}
.LEFTCSS4 a:link {
	font-size: 12px;
	color: #000000;
}
.LEFTCSS4 a:visited {
	font-size: 12px;
	color: #000000;
}
.LEFTCSS4 a:hover {
	font-size: 12px;
	color: #012060;
	text-decoration: underline;
}
.input {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	cursor: hand;
	border: 1px solid #CCCCCC;
	height: 20px;
	line-height: 20px;


}

.k_product {
	height: 16px;
	width: 20px;
	border: 1px solid #CCCCCC;
	line-height: 16px;
}
.nav .navlist li { position:relative;}
.navlist li:hover .disable {   
    display: block;
    position: absolute;
    left: 0px;
    top: 35px;
    z-index: 1000;}